Intrusion Prevention

Ecava.IntegraXor.Remote.Stack.Buffer.Overflow

Description

This indicates an attack attempt against a stack Buffer Overflow vulnerability in Ecava IntegraXor.
The vulnerability is due to an input validation error in the application. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application.

Affected Products

Ecava IntegraXor 3.5.3900.5
Ecava IntegraXor 3.5

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Upgrade to the latest version, available from the website.
http://www.ecava.com/index.htm

CVE References

CVE-2010-4597